GET api/{database}/SupplierGroupInfoList

No Documentation Found.



Response Information

Response body formats

application/json, text/json

Sample:
[
  {
    "fiscalYear": 1,
    "ledgerAccountId": "sample string 2",
    "supplierGroupId": 3
  },
  {
    "fiscalYear": 1,
    "ledgerAccountId": "sample string 2",
    "supplierGroupId": 3
  },
  {
    "fiscalYear": 1,
    "ledgerAccountId": "sample string 2",
    "supplierGroupId": 3
  }
]

application/xml, text/xml

Sample:
<ArrayOfSupplierGroupInfo xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/UNIT4.Multivers.API.BL.CRM.Info">
  <SupplierGroupInfo>
    <FiscalYear>1</FiscalYear>
    <LedgerAccountId>sample string 2</LedgerAccountId>
    <SupplierGroupId>3</SupplierGroupId>
  </SupplierGroupInfo>
  <SupplierGroupInfo>
    <FiscalYear>1</FiscalYear>
    <LedgerAccountId>sample string 2</LedgerAccountId>
    <SupplierGroupId>3</SupplierGroupId>
  </SupplierGroupInfo>
  <SupplierGroupInfo>
    <FiscalYear>1</FiscalYear>
    <LedgerAccountId>sample string 2</LedgerAccountId>
    <SupplierGroupId>3</SupplierGroupId>
  </SupplierGroupInfo>
</ArrayOfSupplierGroupInfo>